 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/reflected.jpg");
  background-position: 50% 50%, 50% 24.66%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Space Grotesk";
  font-size: 4.5rem;
  font-weight: 700;
  margin: 159px 345px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Plus Jakarta Sans";
  font-size: 1.125rem;
  margin: 13px 345px 0 0;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Plus Jakarta Sans";
  font-size: 1.4375rem;
  margin: 53px 345px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  padding-left: 25px;
  padding-right: 25px;
  background-image: none;
  margin: 25px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 170px;
    margin-right: 145px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 145px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 145px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-bottom: -39px;
    padding-top: 18px;
    padding-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 121px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    font-size: 1.0625rem;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: -124px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -152px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 106px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 50px;
    margin-bottom: 60px;
    margin-left: -18px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 838px;
}

.u-section-2 .u-text-1 {
  font-family: "Plus Jakarta Sans";
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: "Space Grotesk";
  font-weight: 700;
  font-size: 3.0625rem;
  margin: 25px 2px 0;
}

.u-section-2 .u-text-3 {
  font-family: "Plus Jakarta Sans";
  font-size: 1.125rem;
  margin: 15px 2px 0;
}

.u-section-2 .u-list-1 {
  margin: 53px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 319px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: 16px auto 0 16px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  font-family: "Plus Jakarta Sans";
  margin: 49px 1px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 16px auto 0 16px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  font-family: "Plus Jakarta Sans";
  margin: 49px 1px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 16px auto 0 16px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  font-family: "Plus Jakarta Sans";
  margin: 49px 1px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 24px;
}

.u-section-2 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: 16px auto 0 16px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  font-family: "Plus Jakarta Sans";
  margin: 49px 1px 0;
}

.u-section-2 .u-text-8 {
  font-family: "Plus Jakarta Sans";
  font-style: normal;
  font-size: 1.5625rem;
  margin: 30px 2px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 263px;
  }

  .u-section-2 .u-list-item-1 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-2 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-3 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-4 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 728px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 2.296875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 30px 24px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 30px 24px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px 30px 24px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 30px 30px 24px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.3888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.9140625rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.0625rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 717px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 36px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-family: "Plus Jakarta Sans";
  margin: 92px 24px 0;
}

.u-section-3 .u-text-2 {
  font-family: "Space Grotesk";
  font-weight: 700;
  font-size: 3rem;
  margin: 14px 24px 0;
}

.u-section-3 .u-text-3 {
  font-family: "Plus Jakarta Sans";
  font-size: 1rem;
  margin: 37px 24px 0;
}

.u-section-3 .u-text-4 {
  font-family: "Plus Jakarta Sans";
  font-size: 1rem;
  font-weight: 700;
  margin: 24px 0 0 24px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 717px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 380px;
  height: 595px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 591px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 319px;
    height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.4375rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 228px;
    height: 421px;
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 971px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 33px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 798px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  width: 976px;
  margin: 49px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 18px));
  min-height: 588px;
  --gap: 27px;
  grid-auto-columns: calc(33.333333% - 18px);
}

.u-section-4 .u-list-item-1 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 25px auto 0;
}

.u-section-4 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: "Plus Jakarta Sans";
}

.u-section-4 .u-list-item-2 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-2 {
  filter: none;
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 25px auto 0;
}

.u-section-4 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: "Plus Jakarta Sans";
}

.u-section-4 .u-list-item-3 {
  filter: none;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 40px;
}

.u-section-4 .u-image-3 {
  filter: none;
  height: 194px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 25px auto 0;
}

.u-section-4 .u-text-7 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  margin-left: 0;
  font-family: "Plus Jakarta Sans";
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 566px;
    grid-gap: 27px;
    grid-auto-columns: calc(33.333333333333336% - 18px);
  }

  .u-section-4 .u-image-1 {
    inset: auto;
    height: 186px;
  }

  .u-section-4 .u-image-2 {
    inset: auto;
    height: 186px;
  }

  .u-section-4 .u-image-3 {
    inset: auto;
    height: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 1301px;
    grid-auto-columns: calc(50% - 13.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 354px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    height: 354px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 218px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 908px;
}

.u-section-5 .u-text-1 {
  line-height: 0.8;
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 85px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 857px;
  margin: 100px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 655px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 6px;
}

.u-section-5 .u-icon-1 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-5 .u-text-2 {
  width: 193px;
  font-family: "Space Grotesk";
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-family: "Plus Jakarta Sans";
  font-size: 1.0625rem;
  margin: 19px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 387px;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-icon-2 {
  width: 130px;
  height: 130px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: -37px auto 0;
  padding: 26px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-family: "Space Grotesk";
  margin: 31px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1rem;
  font-family: "Plus Jakarta Sans";
  font-weight: 400;
  margin: 19px 0 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 171px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 94px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 600px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url("images/Gemini_Generated_Image_49fqgz49fqgz49fq.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 776px;
}

.u-section-6 .u-text-1 {
  font-family: "Plus Jakarta Sans";
  margin: 135px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: "Space Grotesk";
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 37px auto 0;
}

.u-section-6 .u-text-3 {
  font-family: "Plus Jakarta Sans";
  width: 886px;
  margin: 37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-6 .u-text-1 {
    width: 127px;
    margin-top: 75px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 33px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 301px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-6 .u-text-1 {
    width: 152px;
    margin-top: 49px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 38px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 16px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 391px;
}

.u-section-7 .u-text-1 {
  font-size: 4.0625rem;
  font-family: "Space Grotesk";
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  font-family: "Plus Jakarta Sans";
  font-size: 1.25rem;
  width: 680px;
  margin: 36px auto 0;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-size: 1.0625rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  font-family: "Plus Jakarta Sans";
  width: 680px;
  font-style: italic;
  font-size: 0.9375rem;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-7 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.5390625rem;
  }

  .u-section-7 .u-text-3 {
    width: 340px;
  }
}